{% extends 'base.html' %}

{% block navbar %}

{% endblock %}

{% block content %}
<div class="container-fluid bg-story1-1 text-center">
  <img src="static/me.png" class="img-responsive" style="display:inline" alt="me" width="250" height="350">
  <h2><b>Fiorentine Phillips</b></h2>
  <h3>Information System Student at University of Indonesia</h3>
  <h4>Student ID: 1906298916</h4>
</div>

<div class="container-fluid bg-story1-2 text-center" id = "About">
  <h3><b>About</b></h3>
  <h4>A sophomore student who have so many dreams which have yet to be accomplished. Hello there, my name is Fiorentine Phillips, you can call me Phillips. I'm currenty an undergraduate student of year 2019 at Faculty of Computer Science, majoring in Information System. In my recent studies, I have been intrigued to learn about UI/UX fields especially about design language which prioritizes simplicity, minimalistic, easy to understand by the user. Furthermore, I also interested in Data Science fields because as we moving on into more digital era in Industry 4.0 I believe we must understand at least about how to analyze, process, and visualize data. With that motivation, I'm looking forward to become Product Designer, Product Manager, or Data Science as my career in the future.</h4>
</div>

<div class="container-fluid bg-story1-3 text-center" id = "Education">
  <h3><b>Education</b></h3>
  <div class="row">
        <div class="col-sm-4">
        <h4>Mardi Yuana Junior High School, Serang.</h4>
        <h5>2013 - 2016</h5>
        <img src="static/smpmy.jpg" class="img-responsive height-1" style="width:100%" alt="Image">
        </div>
        <div class="col-sm-4"> 
        <h4>SMAN 1 Senior High School, Serang.</h4>
        <h5>2016 - 2019</h5>
        <img src="static/smansa1.jpg" class="img-responsive height-1" style="width:100%" alt="Image">
        </div>
        <div class="col-sm-4"> 
        <h4>University of Indonesia, Depok</h4>
        <h5>2019 - present</h5>
        <img src="static/uni.png" class="img-responsive height-1" style="width:100%" alt="Image">
        </div>
    </div>
</div>

<div class="container-fluid bg-story1-4 text-center" id = "Hobbies">
    <h3><b>Hobbies</b></h3>
    <div class="row">
        <div class="col-sm-4">
        <h4>Watching Netflix</h4>
        <img src="static/netflix.png" class="img-responsive height-2" style="width:100%" alt="Image">
        </div>
        <div class="col-sm-4"> 
        <h4>Playing Badminton</h4>
        <img src="static/badminton.png" class="img-responsive height-2" style="width:100%" alt="Image">
        </div>
        <div class="col-sm-4"> 
        <h4>Scrolling Twitter</h4>
        <img src="static/twitter.png" class="img-responsive height-2" style="width:100%" alt="Image">
        </div>
    </div>
</div>

<footer class="container-fluid bg-story1-5 text-center" id = "Contact">
    <h3><b>Contact</b></h3>
    <a href="https://www.instagram.com/pllips/" class="fa fa-instagram"></a>
    <a href="http://linkedin.com/in/fiorentine-phillips-05511b1a3" class="fa fa-linkedin"></a>
</footer>

</body>
</html>

{% endblock %}
